@import url('https://fonts.googleapis.com/css?family=Asap:400,500i,700');

body { font-family: Asap; font-size: 18px; font-weight: normal; }
a { color: #1b2b39; }

.topbarHome { background: #1b2b39 url(/medias/img/topbar_bg.png) no-repeat top center; height: 82px; max-height: 82px; }
.topbar { background: #FFFFFF url(/medias/img/topbar_bg.png) no-repeat top center; }
.topbar .container { margin-top: 0; }
.topbar-brand { font-family: Asap; color: #FFFFFF; clear: both; height: 82px; max-height: 82px; display: table-cell; vertical-align: middle; padding-left: 100px; }
.topbar-brand:hover { color: #FFFFFF; text-decoration: none; }
.topbar-brand img { position: absolute; top: 0; left: 15px; margin-right: 10px; }
.topbar-brand .name { font-weight: 700; font-size: 32px; line-height: 32px; }
.topbar-brand .baseline { font-weight: 500; font-style: italic; font-size: 18px; line-height: 24px; white-space: nowrap; }

.add-on .input-group-btn > .btn {
	background: #FFFFFF;
	border-left-width: 0;
	left: -2px;
	color: #93979c;
	font-size: 26px;
	padding: 0.25rem 0.5rem;
	line-height: 100%;
	border: 0px solid #FFFFFF;
}
/* stop the glowing blue shadow */
.add-on .form-control:focus {
	box-shadow:none;
	-webkit-box-shadow:none; 
	border-color:#cccccc;
}
.topbar .form-control { font-family: Asap; font-size: 18px; }
.topbar .form-control::placeholder { font-style: italic; color: #93979c; }

.nav { z-index: 1; font-family: Asap; }
.nav-pills { text-transform: uppercase; font-weight: 700; font-size: 16px; }
.nav-pills .nav-link { border-radius: 20px; background-color: #1b2b39; color: #FFFFFF; }
.topbarHome .nav-pills .nav-link { margin-left: 15px; }
.topbar .nav-pills .nav-link { margin-right: 15px; }
.topbarHome .nav-pills .nav-link:hover {
	margin-top: -5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.nav-pills .nav-link.active, .show > .nav-pills .nav-link {
	background-color: #31fdf6;
	color: #1b2b39;
}
.nav1stLevelHomeBg { padding: 30px 0; position: relative; z-index: 10; }
.nav1stLevelBg { background-color: #eff3f5; padding: 15px 0; }
.nav2ndLevel { margin-bottom: 15px; }
.nav2ndLevel .navbar-nav li.nav-item { margin-right: 15px; padding-bottom: 10px; }
.nav2ndLevel .navbar-nav li.nav-item.active { position: relative; border-bottom: 3px solid #31fdf6; }
.nav2ndLevel .navbar-nav li.nav-item a { color: #1b2b39; font-weight: bold; text-decoration: none; }
.nav2ndLevel .navbar-nav li.nav-item.active a:after {
  content: "";
  position: absolute;
  margin-left: -15px;
  left: 50%;
  top: -8px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #eff3f5;
}
.nav3rdLevelBg { background-color: #eff3f5; border-radius: 20px; padding: .5rem 1rem; margin-bottom: 15px; font-weight: bold; }
.nav3rdLevelBg .item { padding: 2px 15px; }
.nav3rdLevelBg .item a { color: #1b2b39; }
.nav3rdLevelBg .item a:hover { text-decoration: none; }
.nav3rdLevelBg .item.on { background-color: #FFFFFF; border-radius: 14px; border-bottom: 2px solid #31fdf6;  }


/* Carousel base class */
.carousel {
	/*margin-top: 82px;*/
	margin-bottom: 0;
	z-index: 0;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
	bottom: 3rem;
}
/* Declare heights because of positioning of img element */
.carousel-item {
	height: 582px;
	background-color: #777;
}
.carousel-item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	/*height: 32rem;*/
}
.carousel-indicators { justify-content: left; }
.carousel-indicators li { height: 6px; border-radius: 3px; margin-left: 5px; margin-right: 5px; }
.carousel-control-next-icon, .carousel-control-prev-icon { height: 30px; width: 30px; }

.carouselCaption {
	position: absolute;
	z-index: 1;
	right: 0;
	top: 100px;
	padding-top: 170px;
	width: 555px;
}
.carouselCaption .background { z-index: 3; width: 100%; height: 300px; margin: 0 30px; background: rgba(255, 255, 255, 0.7); transform: skewY(-20deg); -webkit-transform: skewY(-20deg); -moz-transform: skewY(-20deg); -o-transform: skewY(-20deg); }
.carouselCaption .text { position: absolute; z-index: 10; padding: 0 30px; color: #1b2b39; font-family: Asap; font-size: 20px; line-height: 150%; margin-left: 30px; }
.carouselCaption .text .title { text-transform: uppercase; text-align: right; font-size: 24px; font-weight: bold; margin-bottom: 15px; }

.blockTitle { display: table; width: 100%; color: #1b2b39; font-weight: bold; font-family: Asap; font-size: 36px; }
.blockTitle .icon, .blockTitle .title, .blockTitle .remaining { display: table-cell; width: auto; }
.blockTitle .title { padding-right: 10px; }
.blockTitle .remaining { width: 100%; font-size: 0; line-height: 0; vertical-align: bottom; }
.blockTitle .remaining .color { background-color: #eff3f5; margin-bottom: 12px; height: 20px; }

/*.articleList article { font-family: Asap; font-size: 16px; color: #1b2b39; line-height: 130%; margin-bottom: 15px; }
.articleList article h2 { font-weight: bold; font-size: 20px; text-transform: uppercase; margin: 0; }
.articleList article h2 a { color: #1b2b39; }
.articleList article p { margin: 5px 0; }
.articleList article .readMore {  color: #1b2b39; font-style: italic; }
.articleList article .readMore:before { content: '\e049'; font-family: 'typicons'; margin-right: 5px; font-style: normal; }
.articleList article .pictureCol { background-color: #eff3f5; padding: 5px; }*/


.focusBlock { background-color: #eff3f5; padding: 15px; font-family: Asap; }
.focusBlock .title { text-transform: uppercase; font-weight: bold; }
.focusBlock ul { margin: 0; padding: 0; list-style: none; }
.focusBlock ul li { list-style: none; padding: 0 5px; }
.focusBlock ul li.focus { background-color: #FFFFFF; border-radius: 3px; }
.focusBlock ul li:before {
	content: '\e0b0';
	font-family: 'typicons';
	float: left;
	margin-right: 5px;
}
.focusBlock ul li a { color: #1b2b39; }

.reminder {
	background-color: #eff3f5; padding: 15px; font-family: Asap;
	border-radius: 8px;
}

.triangleBlue {
	z-index: 3;
	width: 555px;
	height: 300px;
	background: #1b2b39;
	background: -moz-linear-gradient(top, #1b2b39 0%, #0e5461 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #1b2b39 0%,#0e5461 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #1b2b39 0%,#0e5461 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2b39', endColorstr='#0e5461',GradientType=0 ); /* IE6-9 */
	transform: skewY(-20deg); -webkit-transform: skewY(-20deg); -moz-transform: skewY(-20deg); -o-transform: skewY(-20deg);
	margin-top: -282px;
	margin-bottom: 0;
	border-bottom: 30px solid #FFFFFF;
}
.waterLabelBlock { background-color: #eff3f5; padding: 30px; font-family: Asap; color: #1b2b39; text-align: right; margin-top: -18px; padding-top: 60px; margin-bottom: 30px; }
.waterLabelBlock .title { text-transform: uppercase; font-weight: bold; font-size: 30px; }
.waterLabelBlock .text { font-size: 18px; margin-bottom: 15px; }

.newsletterBlock { background-color: #eff3f5; padding: 20px 30px 30px 30px; font-family: Asap; color: #1b2b39; text-align: left; }
.newsletterBlock .title { text-transform: uppercase; font-weight: bold; font-size: 30px; margin-bottom: 15px; }
.newsletterBlock .text { font-size: 18px; margin-bottom: 15px; }
.newsletterBlock form label { font-weight: bold; text-align: right; font-size: 18px; }
.newsletterBlock form .btn, .btn {
	border-radius: 8px; background: #1b2b39; font-weight: bold; font-family: Asap; font-size: 18px; text-transform: uppercase; border: none; padding: 15px 30px;
}
.newsletterBlock form .btn:hover, .btn:hover { background-color: #31fdf6; color: #1b2b39; }

.btn { cursor: pointer; }
.btn-nav { color: #FFFFFF; }

#footer { background-color: #1b2b39; font-family: Asap; font-size: 18px; font-weight: normal; color: #FFFFFF; padding-top: 30px; margin-top: 30px; overflow: hidden; }
#footer .address {  }
#footer .address .title { text-transform: uppercase; font-weight: bold; font-size: 30px; text-align: right; margin-right: 30px; margin-bottom: 15px; }
#footer .address .subtitle { text-transform: uppercase; font-weight: 500; font-size: 22px; }
#footer .address .text { padding: 0 30px; color: #1b2b39; position: absolute; z-index: 10; width: 100%; }
#footer .address a { color: #1b2b39; }
#footer .address .background {
	position: relative;
	top: -60px;
	z-index: 3;
	width: 100%;
	min-height: 340px;
	background: #eff3f5;
	transform: skewY(-20deg);
	-webkit-transform: skewY(-20deg);
	-moz-transform: skewY(-20deg);
	-o-transform: skewY(-20deg);
}
ul.map { list-style-type: none; padding-left: 0; }
ul.map > li { font-weight: bold; margin-bottom: 10px; }
ul.map > li > ul { list-style-type: none; }
ul.map > li > ul > li { font-weight: normal; }
ul.map a, #footer a { color: #FFFFFF; }

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


h1 {
	font-family: Asap;
	font-weight: 700;
	font-size: 36px;
	color: #1b2b39;
	text-transform: uppercase;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 5px solid #eff3f5;
}
h2 {
	font-family: Asap;
	font-weight: bold;
	font-size: 20px;
	color: #1b2b39;
	text-transform: uppercase;
}
.content ul { list-style: none; }
.content ul li:before {
	content: '\e0b0';
	font-family: 'typicons';
	float: left;
	margin-right: 5px;
}

.back { margin: 7px 0; font-family: Asap; font-weight: 700; font-size: 18px; color: #1b2b39; text-transform: uppercase; }

.portrait { padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px dotted #1b2b39; }
.portrait h2 { font-family: Asap; font-weight: 700; font-size: 24px; color: #1b2b39; text-transform: uppercase; }
.portrait h3 { font-family: Asap; font-weight: 500; font-size: 18px; color: #1b2b39; font-style: italic; }
.portrait p { font-size: 16px; text-align: justify; }

.articleList article, .articleTeaser, .publicationTeaser { padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px dotted #1b2b39; border-left: 0px solid #eff3f5; }
.articleList article:hover, .articleTeaser:hover, .publicationTeaser:hover {
	border-left: 15px solid #eff3f5; padding-left: 15px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.articleList article h2, .articleTeaser h2, .publicationTeaser h2 { font-weight: bold; font-size: 24px; color: #1b2b39; }
.articleList article a, .articleTeaser a, .publicationTeaser a { color: #1b2b39; }
.articleList article .date, .articleTeaser .date, .publicationTeaser .date { font-weight: 500; font-size: 18px; color: #1b2b39; font-style: italic; }
.articleList article p, .articleTeaser p, .publicationTeaser p { margin: 0; }

article .date { font-weight: 500; font-size: 18px; color: #1b2b39; font-style: italic; margin-bottom: 15px; }

@media (min-width: 40em) {
	/* Bump up size of carousel content */
	.carousel-caption p {
		margin-bottom: 1.25rem;
		font-size: 1.25rem;
		line-height: 1.4;
	}
}

.publicationsList .publication { font-family: Asap; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px dotted #1b2b39; border-left: 0px solid #eff3f5; }
.publicationsList .publication h2 { font-weight: bold; font-size: 20px; color: #1b2b39; line-height: 120%; }
.publicationsList .publication h2 a { color: #1b2b39; }
.publicationsList .publication p { }
.articleList article .readMore, .publicationsList .publication .readMore, .button, .publicationTeaser .readMore { border-radius: 30px; background-color: #1b2b39; color: #FFFFFF; padding: 8px 30px; display: inline-block; margin-top: 15px; }
.articleList article .readMore:hover, .publicationsList .publication .readMore:hover, .button:hover, .publicationTeaser .readMore:hover { color: #FFFFFF; font-weight: bold; text-decoration: none; }
.articleList article .readMore:before, .publicationsList .publication .readMore:before, .publicationTeaser .readMore:before { content: '\e049'; font-family: 'typicons'; margin-right: 5px; font-style: normal; }

h2.linkList { border-top: 5px solid #eff3f5; padding-top: 15px; }
.urlLink, .downloadLink { margin-left: 20px; }

